@charset "UTF-8";
.fv{
	position: relative;
	margin-bottom: 80px;
}
.fv.wrap{
	width: 100%;
	max-width: 1300px;
}
.fv_txt{
	position: absolute;
	top: 230px;
	left: 150px;
}
.fv_txt h2{
	font-size: 4.6rem;
	color: #FFF;
}
.fv_txt h2 + p{
	font-size: 2.6rem;
}
.fv_txt p{
	font-size: 1.8rem;
	color: #FFF;
	line-height: 2;
}

.service{
	margin-bottom: 100px;
}

.service h2{
	margin-bottom: 48px;
	text-align: center;
}
.service h2 + .sentence{
	margin-bottom: 74px;
}
.service .flex > p{
	width: 50%;
}
.service .flex .content{
	width: 50%;
	padding: 0 70px;
}
.service .flex .content h3{
	margin-bottom: 16px;
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 5px;
}
.service .flex .content h3 + p{
	margin-bottom: 32px;
	font-size: 2.6rem;
}
.service .under_content{
	margin-bottom: 76px;
}
.service .under_content .content{
	padding: 0;
}
.service .under_content .content .content_in{
	padding: 35px 60px 0;
}
.service .under_content .content .content_in h3{
	margin-bottom: 16px;
	font-size: 4rem;
}
.service .under_content .content .content_in h3 + p{
	margin-bottom: 32px;
}
.service .delivery{
	height: 550px;
	background: url(../img/index/bg01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.service .delivery h3{
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.service .delivery h3 + p{
	width: 100%;
	margin-bottom: 3%;
	font-size: 2.6rem;
	color: #FFF;
	text-align: center;
}
.service .delivery .flex.justifycontent_center{
	margin-bottom: 16px;
}
.service .delivery .flex.justifycontent_center .flex.alignitems_center p:first-child{
	width: auto;
	margin-right: 5%;
}
.service .delivery .flex.justifycontent_center .flex.alignitems_center p:last-child{
	width: 200px;
	font-size: 2rem;
	color: #FFF;
}
.service .delivery .flex.justifycontent_center .flex.alignitems_center.ml80 p:last-child{
	width: 250px;
}
.service .delivery .sentence p{
	width: 82%;
	margin: auto;
	color: #FFF;
}
.service .delivery .sentence p.fsl{
	width: 100%;
	font-size: 2.4rem;
	text-align: center;
	letter-spacing: 3px;
}
.btn_moreknow a{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	width: 60%;
	height: 3em;
	margin: 30px auto 0;
	font-size: 1.6rem;
	color: #fff;
	text-align: center;
	letter-spacing: 3px;
	border: 1px solid #fff;
}
.btn_moreknow a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 92%;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_white.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.pickup_store{
	padding: 70px 0;
	background: url(../img/common/bg01.png);
}
.pickup_store h2{
	margin-bottom: 16px;
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
.pickup_store h2 + p{
	margin-bottom: 70px;
	font-size: 2.2rem;
	text-align: center;
}
.pickup_store .flex .content{
	width: 350px;
}
.pickup_store .flex .content a{
	position: relative;
	display: block;
	height: 390px;
}
.pickup_store .flex .content h3{
	padding-top: 0;
	line-height: 1;
    font-weight: bold;
	font-size: 3.2rem;
	color: #FFF;
}
.pickup_store .flex .content h3 + p{
	margin-bottom: 0;
	font-size: 3.0rem;
	text-align: left;
}
.pickup_store .flex .content .logo{
	margin-top: 0;
}
.pickup_store .flex .content h3 + p + p{
	margin-top: 35px;
	font-size: 2.2rem;
}
.pickup_store .flex .content p{
	color: #FFF;
}
.pickup_store .flex .content .sentence{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 80%;
    margin: 77% auto 0;
    padding-top: 3%;
}
.pickup_store .harajulu .harajuku_txt{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 80%;
	height: 69%;
	margin: 0 auto 0;
	padding-top: 11.4%;
}
.edge .pickup_store .harajulu .harajuku_txt,
.ie .pickup_store .harajulu .harajuku_txt,
.gecko .pickup_store .harajulu .harajuku_txt{
	height: 30em;
}
.pickup_store .flex .content.harajulu h3 + p{
	margin-bottom: 1.3em;
}
.pickup_store .flex .content.harajulu .logo{
	width: 262px;
}
.pickup_store .harajulu > a > p{
	margin-bottom: 16px;
	text-align: center;
}
.pickup_store .umeda .umeda_txt{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 80%;
	height: 69%;
	margin: 0 auto 0;
	padding-top: 11.4%;
}
.edge .pickup_store .umeda .umeda_txt,
.ie .pickup_store .umeda .umeda_txt,
.gecko .pickup_store .umeda .umeda_txt{
	height: 30em;
}
.pickup_store .flex .content.umeda .logo{
	width: 285px;
}
.pickup_store .umeda > a > p{
	margin-bottom: 16px;
	text-align: center;
}
.pickup_store .temmabashi .temmabashi_txt{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 80%;
	height: 69%;
	margin: 0 auto 0;
	padding-top: 11.4%;
}
.edge .pickup_store .temmabashi .temmabashi_txt,
.ie .pickup_store .temmabashi .temmabashi_txt,
.gecko .pickup_store .temmabashi .temmabashi_txt{
	height: 30em;
}

.brown_area{
	padding: 148px 0;
	background: #321F12;
}
.brown_area .flex > div{
	width: 562px;
}
.brown_area .white_box{
	padding: 38px 50px 60px;
	background: #FFF;
}
.brown_area .white_box h3{
	margin-bottom: 16px;
	font-size: 2.2rem;
	color: #b3a381;
	font-weight: bold;
	line-height: 1.5;
}
.brown_area .white_box h3 + p{
	margin-bottom: 24px;
	font-size: 2.2rem;
}

.news{
	padding: 80px 0 90px;
}
.news .wrap{
	max-width: 1160px;
}
.news dl{
	width: 90%;
	max-width: 1040px;
}
.news dl dt{
	position: absolute;
	padding: 1.4em;
	font-size: 1.6rem;
	color: #B3A381;
	z-index: 1;
}
body.fixed .news dl dt{
	position: static;
}
.news dl dd{
	position: relative;
	padding: 1.6em 1em 1.6em 10em;
	font-size: 1.4rem;
	border-bottom: 1px solid #b3a381;
}
.news dl dd:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 96%;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.column{
	padding: 90px 0 110px;
	background: url(../img/common/bg01.png);
}
.column h3{
	margin-bottom: 16px;
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
.column h3 + p{
	margin-bottom: 60px;
	font-size: 2.2rem;
	text-align: center;
}
.column .content{
	width: 48%;
	margin-bottom: 5%;
}
.column .content a{
	display: block;
}
.column .content p.date{
	margin: 1em 22px;
	font-size: 1.6rem;
	color: #B3A381;
}
.column .content h4{
	margin: 0 22px;
	font-size: 1.8rem;
}
.column .content h4 + .sentence{
	margin: 0 22px;
}
.btn_more_column a{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
	position: relative;
	width: 50%;
	height: 3em;
	margin: 30px auto 0;
	font-size: 1.6rem;
	line-height: 3;
	color: #321f12;
	border: 1px solid #321f12;
}
.btn_more_column a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 92%;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin: auto;
	background: url(../img/common/icob_arrow_right_brown.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.btn_more_column--inverted a {
	background-color: #b4a281;
	color: #fff;
	border-color: #b4a281;
}
.btn_more_column--inverted a:after {
	background-image: url(../img/common/icob_arrow_right_white.png); /* 白矢印の画像を用意できる場合 */
}

.other{
	padding: 90px 0 140px;
}
.other .sns{
	margin-bottom: 100px;
}
.other .sns img{
	width: 100%;
}
.other .sns .fb{
	margin-bottom: 3%;
}
.other .sns .flex{
	width: 100%;
}
.other .sns .flex p{
	width: 18%;
	overflow: hidden;
}
.other .sns .flex p:first-child{
	width: 23%;
}
.other h3{
	font-size: 4.6rem;
	color: #FFF;
}
.other h3 + p{
	font-size: 2.6rem;
}
.other p{
	font-size: 1.8rem;
	color: #FFF;
}
.other .recruit{
	position: relative;
	width: 48%;
}
.other .recruit .recruit_txt{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10%;
	width: 85%;
	height: max-content;
	margin: auto;
}
.other .recruit + .flex{
	width: 48%;
}
.other .vc{
	position: relative;
	width: 100%;
}
.other .recruit a,
.other .vc a,
.other .property a{
	display: block;
}
.other .vc h3,
.other .property h3{
	line-height: 1.2;
}
.other .vc .vc_txt{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 90%;
	height: max-content;
	margin: auto;
}
.edge .other .vc .vc_txt,
.edge .other .property .property_txt,
.ie .other .vc .vc_txt,
.ie .other .property .property_txt,
.gecko .other .vc .vc_txt,
.gecko .other .property .property_txt{
	height: 20em;
}
.other .property{
	position: relative;
	width: 100%;
}
.other .property .property_txt{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 90%;
	height: max-content;
	margin: auto;
}

@media screen and (max-width: 760px){
	.fv{
		margin-bottom: 5%;
	}
	.fv.wrap{
		width: 100%;
		max-width: 1300px;
	}
	.fv_txt{
		position: absolute;
		top: 0;
		left: 5%;
		bottom: 0;
		width: 90%;
		height: max-content;
		margin: auto;
	}
	.fv_txt h2{
		font-size: 2rem;
	}
	.fv_txt h2 + p{
		font-size: 1.6rem;
	}
	.fv_txt p{
		font-size: 1rem;
	}

	.service{
		margin-bottom: 10%;
	}
	.service h2{
		margin-bottom: 3%;
	}
	.service h2 + .sentence{
		margin-bottom: 5%;
	}
	.service h2 + .sentence.tac p{
		text-align: left;
	}
	.service .flex{
		display: block;
	}
	.service .flex > p{
		width: 100%;
		margin-bottom: 3%;
	}
	.service .flex .content{
		width: 100%;
		padding: 0 5%;
	}
	.service .flex .content h3{
		margin-bottom: 1%;
		font-size: 2.4rem;
		text-align: center;
	}
	.service .flex .content h3 + p{
		margin-bottom: 3%;
		font-size: 1.6rem;
		text-align: center;
	}
	.service .flex .content .sentence{
		margin-bottom: 3%;
	}
	.service .under_content{
		margin-bottom: 5%;
	}
	.service .under_content .content .content_in{
		padding: 3% 5% 0;
	}
	.service .under_content .content .content_in h3{
		margin-bottom: 1%;
		font-size: 2rem;
	}
	.service .under_content .content .content_in h3 + p{
		margin-bottom: 3%;
	}
	.service .delivery{
		height: auto;
		padding: 5% 0;
	}
	.service .delivery h3{
		font-size: 2.6rem;
	}
	.service .delivery h3 + p{
		font-size: 1.6rem;
	}
	.service .delivery .flex.justifycontent_center{
		display: flex;
		display: -webkit-flex;
		display: -ms-flex;
		width: 100%;
		margin-bottom: 3%;
	}
	.service .delivery .flex.justifycontent_center .flex.alignitems_center{
		width: 45%;
		margin: 0 1%;
	}
	.service .delivery .flex.justifycontent_center .flex.alignitems_center p:first-child{
		width: 40px;
		margin: auto;
	}
	.service .delivery .flex.justifycontent_center .flex.alignitems_center p:last-child{
		width: auto;
		margin-bottom: 0;
		font-size: 1.2rem;
		text-align: center;
	}
	.service .delivery .flex.justifycontent_center .flex.alignitems_center.ml80 p:last-child{
		width: auto;
	}
	.service .delivery .sentence{
		width: 95%;
		margin: auto;
	}
	.service .delivery .sentence p.fsl{
		font-size: 1.6rem;
	}
	.btn_moreknow a{
		width: 100%;
		margin: 3% auto 0;
		font-size: 1.2rem;
	}

	.pickup_store{
		padding: 5% 0;
	}
	.pickup_store h2{
		margin-bottom: 1%;
		font-size: 3rem;
	}
	.pickup_store h2 + p{
		margin-bottom: 5%;
		font-size: 1.6rem;
	}
	.pickup_store .flex{
		display: block;
	}
	.pickup_store .flex .content{
		width: 100%;
	}
	.pickup_store .flex .content a{
		height: auto;
	}
	.pickup_store .flex .content h3{
		font-size: 2rem;
	}
	.pickup_store .flex .content h3 + p{
		margin-bottom: 2%;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.pickup_store .harajulu .harajuku_txt,
	.pickup_store .umeda .umeda_txt,
	.pickup_store .temmabashi .temmabashi_txt{
		padding-top: 20%;
	}
	.pickup_store .flex .content.harajulu .logo,
	.pickup_store .flex .content.umeda .logo{
		width: 100%;
	}
	.pickup_store .flex .content h3 + p + p{
		margin-bottom: 5%;
		font-size: 1.2rem;
	}
	.pickup_store .harajulu > a > p{
		margin-bottom: 2%;
	}
	.pickup_store .temmabashi{
		margin-top: 5%;
	}

	.brown_area{
		padding: 10% 0;
	}
	.brown_area .flex{
		display: block;
	}
	.brown_area .flex > div{
		width: 100%;
		margin-bottom: 5%;
	}
	.brown_area .flex > div:last-child{
		margin-bottom: 0;
	}
	.brown_area .white_box{
		padding: 3% 5%;
	}
	.brown_area .white_box h3{
		margin-bottom: 2%;
		font-size: 1.8rem;
	}
	.brown_area .white_box h3 + p{
		margin-bottom: 2%;
		font-size: 1.4rem;
	}

	.news{
		padding: 5% 0;
	}
	.news .wrap{
		display: block;
		max-width: 1160px;
	}
	.news h3{
		width: 45%;
		margin: 0 auto 5%;
	}
	.news dl{
		width: 100%;
	}
	.news dl dt{
		position: initial;
		padding: 0;
		margin-bottom: 2%;
		font-size: 1.2rem;
	}
	.news dl dd{
		padding: 0 2em 2% 0;
		margin-bottom: 3%;
		font-size: 1.2rem;
	}

	.column{
		padding: 10% 0;
	}
	.column h3{
		margin-bottom: 2%;
		font-size: 2rem;
	}
	.column h3 + p{
		margin-bottom: 10%;
		font-size: 1.6rem;
	}
	.column .content{
		width: 49%;
	}
	.column .content p.date{
		margin: 0.5em 3%;
		font-size: 1.2rem;
	}
	.column .content h4{
		margin: 0 3%;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	.column .content h4 + .sentence{
		margin: 0 3%;
	}
	.btn_more_column a{
		width: 100%;
		margin: 3% auto 0;
		font-size: 1.4rem;
	}

	.other{
		padding: 10% 0 20%;
	}
	.other .flex{
		display: block;
	}
	.other .sns{
		margin-bottom: 10%;
	}
	.other .sns .flex{
		display: flex;
		display: -webkit-flex;
		display: -ms-flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		width: 100%;
	}
	.other .sns .flex p{
		width: 50%;
	}
	.other .sns .flex p:first-child{
		width: 100%;
	}
	.other h3{
		font-size: 2rem;
	}
	.other h3 + p{
		font-size: 1.6rem;
	}
	.other p{
		font-size: 1.2rem;
	}
	.other .recruit{
		width: 100%;
		margin-bottom: 3%;
	}
	.other .recruit + .flex{
		width: 100%;
	}
	.other .vc{
		margin-bottom: 3%;
	}
}